package com.castlabs.sdk.switching;

import androidx.multidex.MultiDexApplication;

import com.castlabs.android.PlayerSDK;
import com.castlabs.sdk.channels.ChannelsPlugin;

public class DemoApp extends MultiDexApplication {

	@Override
	public void onCreate() {
		super.onCreate();

		PlayerSDK.register(new ChannelsPlugin());
		PlayerSDK.init(getApplicationContext());
	}
}
